Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226153 - Merge Review: mod_auth_pgsql
Summary: Merge Review: mod_auth_pgsql
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:42 UTC by Nobody's working on this, feel free to take it
Modified: 2009-08-07 09:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-07 09:27:52 UTC
panemade: fedora-review+


Attachments (Terms of Use)
modified spec file (deleted)
2009-07-06 09:21 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:42:11 UTC
Fedora Merge Review: mod_auth_pgsql

http://cvs.fedora.redhat.com/viewcvs/devel/mod_auth_pgsql/
Initial Owner: jorton@redhat.com

Comment 1 Parag AN(पराग) 2009-07-06 09:19:42 UTC
staring review for this package.Also I would like to needinfo package owner so that he will not miss about this review.

Comment 2 Parag AN(पराग) 2009-07-06 09:21:40 UTC
Created attachment 350589 [details]
modified spec file 

Can you commit attached patch that fixes most of things according to packaging
guidelines?

Comment 3 Parag AN(पराग) 2009-08-07 09:03:34 UTC
I have committed changes in cvs. Can you build new release in rawhide?

Comment 4 Parag AN(पराग) 2009-08-07 09:27:52 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=126145
Package built in rawhide is now APPROVED.


Note You need to log in before you can comment on or make changes to this bug.